Subject: Suite for baroque lute

From: "Fischer BE \(Aon\)" <[email-masked]>
Date: Sun, 21 Dec 2014 17:50:07 +0100

------=_NextPart_001_0001_01D01D46.8EBD47F0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

Dear Lute Friends,

I compiled my this year baroque lute recordings on the Edition 2014 CD.

Please find attached the CD cover. Following pieces are at the CD:

Philipp Franz LeSage de Richee (1695)

01 Echo g-minor

Ernst Gottlieb Baron (1696 - 1760). Suite in g-minor (Brussels manuscript)

02 Allemande, 03 Aria, 04 Menuet-1, 05 Courante

06 Menuet-2, 07 Sarabande

Marcel Boelaars

08 Sarabande a-minor

Silvius Leopold Weiss (1687-1750)

09 Prelude Bb-major (British Library manuscript)

Joseph I of Habsburg. Holy Roman Emperor (1678 - 1711)

10 Aria Composee del' Empereur Joseph

Suite in c-minor (Wolff Jacob Lauffensteiner 1676 - 1754)

11 Tombeau pur l' Empereur Joseph

12 Courante, 13 Menuet, 14 Bouree, 15 Gavotte, 16 Rondeau, 17 Guigue

Available for free / small shipment contribution.

Kind regards, Bernhard

------=_NextPart_001_0001_01D01D46.8EBD47F0
Content-Type: text/html;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:w="urn:schemas-microsoft-com:office:word" xmlns:m="http://schemas.microsoft.com/office/2004/12/omml" xmlns="http://www.w3.org/TR/REC-html40"><head>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=us-ascii">
<meta name=Generator content="Microsoft Word 15 (filtered medium)"><style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:TimesNewRoman;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	text-autospace:none;
	font-size:12.0pt;
	font-family:TimesNewRoman;}
h1
	{mso-style-priority:9;
	mso-style-link:"\00DCberschrift 1 Zchn";
	margin-top:18.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	text-align:justify;
	page-break-after:avoid;
	font-size:14.0pt;
	font-family:"Arial",sans-serif;
	font-weight:bold;}
h2
	{mso-style-priority:9;
	mso-style-link:"\00DCberschrift 2 Zchn";
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:0cm;
	margin-bottom:.0001pt;
	line-height:150%;
	page-break-after:avoid;
	text-autospace:none;
	font-size:13.0pt;
	font-family:TimesNewRoman;
	font-weight:bold;}
h3
	{mso-style-priority:9;
	mso-style-link:"\00DCberschrift 3 Zchn";
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	page-break-after:avoid;
	text-autospace:none;
	font-size:13.0pt;
	font-family:TimesNewRoman;
	font-weight:bold;}
h4
	{mso-style-priority:9;
	mso-style-link:"\00DCberschrift 4 Zchn";
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:43.2pt;
	margin-bottom:.0001pt;
	text-indent:-43.2pt;
	line-height:150%;
	page-break-after:avoid;
	text-autospace:none;
	font-size:12.0pt;
	font-family:TimesNewRoman;
	font-weight:bold;}
p.MsoCaption, li.MsoCaption, div.MsoCaption
	{mso-style-priority:35;
	margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-autospace:none;
	font-size:11.0pt;
	font-family:"Arial",sans-serif;
	font-weight:bold;}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
p
	{mso-style-priority:99;
	mso-margin-top-alt:auto;
	margin-right:0cm;
	mso-margin-bottom-alt:auto;
	margin-left:0cm;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;}
span.berschrift1Zchn
	{mso-style-name:"\00DCberschrift 1 Zchn";
	mso-style-priority:9;
	mso-style-link:"\00DCberschrift 1";
	font-family:"Arial",sans-serif;
	color:#2E74B5;}
span.berschrift2Zchn
	{mso-style-name:"\00DCberschrift 2 Zchn";
	mso-style-priority:9;
	mso-style-link:"\00DCberschrift 2";
	font-family:"Arial",sans-serif;
	color:#2E74B5;}
span.berschrift3Zchn
	{mso-style-name:"\00DCberschrift 3 Zchn";
	mso-style-priority:9;
	mso-style-link:"\00DCberschrift 3";
	font-family:"Arial",sans-serif;
	color:#1F4D78;}
span.berschrift4Zchn
	{mso-style-name:"\00DCberschrift 4 Zchn";
	mso-style-priority:9;
	mso-style-link:"\00DCberschrift 4";
	font-family:"Arial",sans-serif;
	color:#2E74B5;
	font-style:italic;}
p.text, li.text, div.text
	{mso-style-name:text;
	margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:justify;
	line-height:150%;
	text-autospace:none;
	font-size:12.0pt;
	font-family:TimesNewRoman;}
p.in-table, li.in-table, div.in-table
	{mso-style-name:in-table;
	margin-top:3.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	text-autospace:none;
	font-size:10.0pt;
	font-family:"Arial",sans-serif;}
p.text0, li.text0, div.text0
	{mso-style-name:text0;
	margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:justify;
	line-height:150%;
	text-autospace:none;
	font-size:12.0pt;
	font-family:TimesNewRoman;}
p.text00, li.text00, div.text00
	{mso-style-name:text00;
	margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:justify;
	line-height:150%;
	text-autospace:none;
	font-size:12.0pt;
	font-family:TimesNewRoman;}
p.text000, li.text000, div.text000
	{mso-style-name:text000;
	margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:justify;
	line-height:150%;
	text-autospace:none;
	font-size:12.0pt;
	font-family:TimesNewRoman;}
p.text0000, li.text0000, div.text0000
	{mso-style-name:text0000;
	margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:justify;
	line-height:150%;
	text-autospace:none;
	font-size:12.0pt;
	font-family:TimesNewRoman;}
p.text00000, li.text00000, div.text00000
	{mso-style-name:text00000;
	margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:justify;
	line-height:150%;
	text-autospace:none;
	font-size:12.0pt;
	font-family:TimesNewRoman;}
span.emailformatvorlage20
	{mso-style-name:emailformatvorlage20;
	font-family:"Arial",sans-serif;
	color:windowtext;}
span.emailformatvorlage22
	{mso-style-name:emailformatvorlage22;
	font-family:"Arial",sans-serif;}
span.emailformatvorlage24
	{mso-style-name:emailformatvorlage24;
	font-family:"Arial",sans-serif;}
span.emailformatvorlage26
	{mso-style-name:emailformatvorlage26;
	font-family:"Arial",sans-serif;}
span.emailformatvorlage28
	{mso-style-name:emailformatvorlage28;
	font-family:"Arial",sans-serif;}
span.emailformatvorlage30
	{mso-style-name:emailformatvorlage30;
	font-family:"Arial",sans-serif;}
span.E-MailFormatvorlage36
	{mso-style-type:personal-compose;
	font-family:"Arial",sans-serif;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-size:10.0pt;}
@page WordSection1
	{size:595.05pt 842.0pt;
	margin:57.0pt 57.0pt 108.0pt 85.0pt;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext="edit" spidmax="1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext="edit">
<o:idmap v:ext="edit" data="1" />
</o:shapelayout></xml><![endif]--></head><body lang=EN-GB link=blue vlink=purple><div class=WordSection1><p class=MsoNormal><span style='font-size:10.0pt;font-family:"Arial",sans-serif'>Dear Lute Friends,<o:p></o:p></span></p><p class=MsoNormal><span style='font-size:10.0pt;font-family:"Arial",sans-serif'><o:p>&nbsp;</o:p></span></p><p style='margin:0cm;margin-bottom:.0001pt'>I compiled my this year baroque lute recordings on the Edition 2014 CD.<o:p></o:p></p><p style='margin:0cm;margin-bottom:.0001pt'>Please find attached the CD cover. Following pieces are at the CD:<o:p></o:p></p><p style='margin:0cm;margin-bottom:.0001pt'><o:p>&nbsp;</o:p></p><p style='margin:0cm;margin-bottom:.0001pt'><u><span lang=DE-AT>Philipp Franz LeSage de Richee (1695)</span></u><span lang=DE-AT><o:p></o:p></span></p><p style='margin:0cm;margin-bottom:.0001pt'>01 Echo g-minor<o:p></o:p></p><p style='margin:0cm;margin-bottom:.0001pt'><u>Ernst Gottlieb Baron (1696 - 1760). Suite in g-minor (Brussels manuscript)</u><o:p></o:p></p><p style='margin:0cm;margin-bottom:.0001pt'>02 Allemande, 03 Aria, 04 Menuet-1, 05 Courante<o:p></o:p></p><p style='margin:0cm;margin-bottom:.0001pt'>06 Menuet-2, 07 Sarabande<o:p></o:p></p><p style='margin:0cm;margin-bottom:.0001pt'><u>Marcel Boelaars</u><o:p></o:p></p><p style='margin:0cm;margin-bottom:.0001pt'>08 Sarabande a-minor<o:p></o:p></p><p style='margin:0cm;margin-bottom:.0001pt'><u>Silvius Leopold Weiss (1687-1750)</u><o:p></o:p></p><p style='margin:0cm;margin-bottom:.0001pt'>09 Prelude Bb-major (British Library manuscript)<o:p></o:p></p><p style='margin:0cm;margin-bottom:.0001pt'><u>Joseph I of Habsburg. Holy Roman Emperor (1678 &#8211; 1711)</u><o:p></o:p></p><p style='margin:0cm;margin-bottom:.0001pt'>10 Aria Composee del&#8217; Empereur Joseph<o:p></o:p></p><p style='margin:0cm;margin-bottom:.0001pt'><u>Suite in c-minor (Wolff Jacob Lauffensteiner 1676 &#8211; 1754)</u><o:p></o:p></p><p style='margin:0cm;margin-bottom:.0001pt'>11 Tombeau pur l&#8217; Empereur Joseph<o:p></o:p></p><p style='margin:0cm;margin-bottom:.0001pt'>12 Courante, 13 Menuet, 14 Bouree, 15 Gavotte, 16 Rondeau, 17 Guigue<o:p></o:p></p><p style='margin:0cm;margin-bottom:.0001pt'><o:p>&nbsp;</o:p></p><p style='margin:0cm;margin-bottom:.0001pt'>Available for free / small shipment contribution.<o:p></o:p></p><p style='margin:0cm;margin-bottom:.0001pt'>Kind regards, Bernhard<o:p></o:p></p></div></body></html>
------=_NextPart_001_0001_01D01D46.8EBD47F0--

--